跳轉到主要內容
GET
/
api
/
v3
/
contents
/
generations
/
tasks
/
{task_id}
查詢任務(Seedance)
curl --request GET \
  --url https://api.aiid.edu.kg/api/v3/contents/generations/tasks/{task_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "model": "<string>",
  "error": {
    "code": "<string>",
    "message": "<string>"
  },
  "created_at": 123,
  "updated_at": 123,
  "content": {
    "video_url": "<string>",
    "last_frame_url": "<string>"
  },
  "usage": {
    "completion_tokens": 123,
    "total_tokens": 123
  },
  "items": "<string>"
}

授權

Authorization
string
header
必填

使用 Bearer Token 認證。 格式: Authorization: Bearer sk-xxxxxx

路徑參數

task_id
string
必填

?? ID

回應

200 - application/json

查詢成功

id
string

任務 ID。

model
string
status
enum<string>

任務狀態。

可用選項:
queued,
running,
succeeded,
failed
error
object
created_at
integer

建立時間 (Unix 秒)。

updated_at
integer
content
object
usage
object
items
string